{% extends 'base.html' %}
{% block title %}
Adm - Crear tienda
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-lg-4">
    <form action="{% url 'administracion:crear-tienda' %}" method="POST">
        {% csrf_token %}
        <div class="form-group">     
            <label for="nombre">Nombre</label>
            <input type="text" class="form-control" id="nombre" name="nombre" placeholder="Nombre">
        </div>
        <div class="form-group">     
            <label for="direccion">Direccion</label>
            <input type="text" class="form-control" id="direccion" name="direccion" placeholder="Direccion">
        </div>
        <div class="form-group">     
            <label for="ciudad">Ciudad</label>
            <input type="text" class="form-control" id="ciudad" name="ciudad" placeholder="Ciudad">
        </div>
        <div class="form-group">     
            <label for="comuna">Comuna</label>
            <input type="text" class="form-control" id="comuna" name="comuna" placeholder="Comuna">
        </div>
        <div class="form-group">     
            <label for="telefono">Telefono</label>
            <input type="text" class="form-control" id="telefono" name="telefono" placeholder="Telefono">
        </div>
        <div class="form-group">
            <label for="email">Email</label>
            <input type="email" class="form-control" id="email" name="email" aria-describedby="emailHelp" placeholder="Ingrese email">
            <small id="email" name="email" class="form-text text-muted">Nunca mostraremos tu mail a otros</small>
        </div>
        <div class="form-group">     
            <label for="encargado">Encargado</label>
            <input type="text" class="form-control" id="encargado" name="encargado" placeholder="Encargado">
            
        </div>
        <button type="submit" class="btn btn-success">Enviar</button>

        <a href="{% url 'administracion:home' %}" class="btn btn-warning">Cancelar</a>
       
    </form>


</section>
{% endblock  %}
